Details

    • Type: Task
    • Status: Closed
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: PDB 3.0.0
    • Component/s: None
    • Labels:
      None
    • Template:
    • Story Points:
      2
    • Sprint:
      PuppetDB 2014-12-17, PuppetDB 2014-12-31, PuppetDB 2015-01-14

      Description

      The older deprecated commands should now be removed. We'll have to consider how a user would upgrade, since some users presume they can get away with upgrading the terminus first, then PuppetDB to avoid downtime.

        Attachments

          Activity

            jsd-sla-details-panel

              People

              • Assignee:
                andrew.roetker AJ Roetker
                Reporter:
                ken Ken Barber
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: